# Generated by Django 3.1.7 on 2021-03-27 10:30

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Matakuliah',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(help_text='Nama Mata Kuliah', max_length=25)),
                ('sks', models.IntegerField(help_text='Jumlah SKS')),
                ('pengajar', models.CharField(help_text='Nama Pengajar', max_length=25)),
                ('keterangan', models.TextField(blank=True, help_text='Keterangan', max_length=100)),
            ],
        ),
    ]
